﻿@charset "utf-8";
/* CSS index */
/* Mobile Layout: 480px and below. */
#---------------------------Mobile {
}
/* ---------------------start cycle-slideshow ---------------------------*/
.Slider {
    position: relative;
    overflow: hidden;
    height: 250px;
}

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused';
    color: #FFFFFF;
    padding: 10px;
    z-index: 150;
    position: absolute;
    top: 10px;
    right: 10px;
    font: 15px 'verdana', helvetica, sans-serif;
    border-radius: 10px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    border-color: #3C3C3C;
    width: 60px;
    height: 20px;
    background-color: #3C3C3C;
    display: none;
}

.cycle-pager {
    width: auto;
    float: left;
    position: absolute;
    z-index: 140;
    left: 50%;
    margin-left: -26px;
    bottom: 5px;
    cursor: pointer;
    display: inline-block;
}

.bultcircle {
    width: 9px;
    height: 9px;
    border: 1px solid #3C3C3C;
    border-radius: 10px;
    display: inline-block;
    background-color: #FFFFFF;
    margin-right: 3px;
    float: left;
}

.cycle-pager-active {
    width: 12px;
    height: 12px;
    display: inline-block;
    background-color: #E97A2B;
    margin-top: -2px;
}

.cycle-slideshow img {
    border-radius: 0px;
}

.sliderBtnRight, .sliderBtnLeft {
    display: none;
    -webkit-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -moz-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -ms-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -o-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    text-shadow: 1px 1px 5px #4e4e4e;
}

.hiddenSlider {
    display: none;
}
/* --------------------------Start sliderTxtBox ---------------------------*/
.sliderTxtBox {
    width: 100%;
    display: block;
    position: absolute;
    z-index: 150;
    top: 100%;
    float: right;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    direction: rtl;
    right: 5px;
    max-width: 747px;
    margin-top: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sliderTxtBoxCon {
    position: relative;
}

.sliderTxtBox h1 {
    font-size: 1.3em;
    font-weight: bold;
}

.sliderTxtBox .header {
    font-size: 1.4em;
    font-weight: bold;
}

.sliderTxtBox h3 {
    text-align: right;
    line-height: 150%;
    margin-bottom: 5px;
}

.sliderTxtBox h6 {
    color: #0D71AD;
    margin-top: 3px;
    margin-bottom: 5px;
    margin-left: 10px;
    font-size: 0.9em;
}

.sliderTxtBox a {
    color: #0D71AD;
}

    .sliderTxtBox a:hover {
        color: #E97A2B;
    }


.leftrobut {
    display: none;
}

.Winazure {
    background-image: url(/media/image/home/ProjectSolutions/Winazure.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
    width: 100%;
    max-width: 125px;
    height: 60px;
    margin: 0px auto 0px;
    float: none;
    clear: none;
}


.IntroTitle .TXT_Link {
    white-space: nowrap;
}

.IntroTitle a, .IntroTitleM a {
    font-size: 1em;
}


.IntroTitleM .pass {
    visibility: hidden;
}


h4 p {
    font-size: 1em;
}


h4.MainTitle p {
    display: inline-block;
}

.slidercycle {
    width: 100%;
}

    .slidercycle img {
        cursor: auto;
        filter: brightness(0.9);
        -webkit-filter: brightness(0.9);
        -moz-filter: brightness(0.9);
        -o-filter: brightness(0.9);
        -ms-filter: brightness(0.9);
    }
/* ---------start LearnToday_03_FlachBox -----------*/
.LerTo_SelctoptionBox {
    width: 100%;
    float: none;
    display: inline-block;
    margin-top: 27px;
}

    .LerTo_SelctoptionBox li {
        width: 100%;
        float: none;
        margin-top: 0px;
        margin-bottom: 20px;
        margin-right: auto;
        margin-left: auto;
        max-width: 270px;
    }

.LerTo_Selctoption_Title {
    width: 100%;
    height: 35px;
    text-indent: 12px;
    float: right;
}

.LerTo_labeloption {
    width: 270px;
}

.LerTo_space {
    margin-bottom: 30px;
}

#LerTo_Selctoption option:not(:first-child), #sylSel option:not(:first-child) {
    direction: ltr;
}


.FooterAboutTextRight {
    margin-bottom: 0px;
    width: 100%;
    float: right;
    clear: none;
    display: block;
}

.FooterStodentTitelBox {
    display: none;
}

.fullCourseLink {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 25px;
}


.mainSlide .header {
    font-size: 1.6em !important;
}

.MainFlach_LeftTxtBox {
    display: none !important;
    padding-bottom: 50px;
    padding-top: 40px;
}

.Picture_HeaderTxtBoxContainer {
    margin-right: 0px;
}

.courseLink {
    list-style-type: disc;
}

.courseBoxContainer a {
    font-size: 0.7em;
}

.courseBoxContainer h2 {
    margin-top: 20px;
}


@media only screen and (min-width: 338px) {
    .IntroTitleM .pass {
        visibility: visible;
    }

    .mainSlide h1 {
        font-size: 2.5em !important;
    }
}

@media only screen and (min-width: 365px) {
    .sliderTxtBox h1, .sliderTxtBox .header {
        font-size: 1.3em;
    }
}

@media only screen and (min-width: 330px) and (max-width: 400px) {
    .mainSlide h1 {
        margin-top: 15px;
        font-size: 1.6em !important;
    }
}

@media only screen and (min-width: 400px) and (max-width: 650px) {
    .mainSlide h1 {
        margin-top: 15px;
        font-size: 1.9em !important;
    }
}

@media only screen and (min-width: 450px) {




    /* ---------start ProjectSolutions_02_FlachBox -----------*/
    .Winazure {
        float: left;
        margin-left: 20px;
    }

    /* ---------start LearnToday_03_FlachBox -----------*/
    .LerTo_space {
        margin-bottom: 20px;
    }

    .LerTo_SelctoptionBox li {
        max-width: none;
        margin-bottom: 10px;
    }

    .LerTo_Selctoption_Title {
        width: 26%;
        text-indent: 5px;
        margin-bottom: 10px;
    }

    .LerTo_labeloption {
        width: 73.8%;
    }
}


@media only screen and (min-width: 380px) {
    .Slider {
        height: 300px;
    }
}

@media only screen and (min-width: 420px) {
    .Slider {
        height: 310px;
    }
}
/* Mobile Layout: 500px to 1020px */
@media only screen and (min-width: 500px) {
    .Slider {
        height: 330px;
    }

    .sliderBtnRight, .sliderBtnLeft {
        display: block;
        position: absolute;
        z-index: 140;
        top: 50%;
        color: #E97A2B;
        font-size: 30px;
        font-weight: bold;
        margin-top: -13px;
    }

    .sliderBtnRight {
        right: 10px;
    }

    .sliderBtnLeft {
        left: 10px;
    }

    /* --------------------------Start sliderTxtBox ---------------------------*/
    .sliderTxtBox {
        max-width: 87%;
        height: 75%;
        top: 100%;
        right: 50%;
        margin-right: -46.5%;
        margin-top: 0px;
    }

        .sliderTxtBox h1, .sliderTxtBox .header {
            font-size: 1.3em;
            margin-bottom: 1%;
        }

    /* ---------start ProjectSolutions_02_FlachBox -----------*/
    .Winazure {
        max-width: 150px;
        height: 65px;
    }

    /* ---------start LearnToday_03_FlachBox -----------*/
    .LerTo_SelctoptionBox {
        float: right;
    }

        .LerTo_SelctoptionBox li {
            float: right;
            /*max-width: 360px;*/
        }

    .LerTo_Selctoption_Title {
        width: 20%;
        text-indent: 0px;
        line-height: 40px;
        margin-bottom: 0px;
    }

    .LerTo_labeloption {
        width: 80%;
    }
}

@media only screen and (min-width: 550px) {

    .sliderTxtBox h6 {
        font-size: 1.2em;
    }

    .Slider {
        height: 365px;
    }
    /* ---------start ProjectSolutions_02_FlachBox -----------*/
    .Winazure {
        margin: 0px 0px 0px 0px;
    }


    .courseBoxContainer {
        display: flex;
        flex-direction: row;
        width: 100%;
        //background-color: yellow;
        flex-flow: row wrap;
        margin-top: 20px;
    }

        .courseBoxContainer a {
            margin-bottom: 30px;
        }

        .courseBoxContainer div {
            flex: 33.33%;
            margin: 10px;
            //border: 1px solid black;
        }
}

@media only screen and (min-width: 580px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .sliderTxtBox {
        height: 60%;
    }
}


@media only screen and (min-width: 590px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 380px;
    }
}


@media only screen and (min-width: 650px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 470px;
    }

    .sliderTxtBox h1, .sliderTxtBox .header {
        font-size: 1.3em;
    }

    .sliderTxtBox h3 {
        font-size: 1.4em;
    }


    .sliderTxtBox h6 {
        margin-top: 15px;
    }

    .sliderTxtBox {
        height: 72%;
        max-width: 550px;
    }
}

@media only screen and (min-width: 650px) and (max-width: 860px) {
    .mainSlide h1 {
        margin-top: 25px;
    }
}


@media only screen and (min-width: 670px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 460px;
    }
}


@media only screen and (min-width: 680px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .sliderTxtBox {
        max-height: 190px;
    }
}




@media only screen and (min-width: 770px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 470px;
    }

    .sliderTxtBox {
        height: 66%;
        max-width: 650px;
    }
}


@media only screen and (min-width: 800px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 480px;
    }

    /* ---------start LearnToday_03_FlachBox -----------*/
    .LerTo_SelctoptionBox li {
        width: 49.19%;
        margin-left: 10px;
    }

        .LerTo_SelctoptionBox li:nth-child(1n+2) {
            margin-left: 0px;
        }

    .LerTo_Selctoption_Title {
        width: 20%;
    }

    .LerTo_labeloption {
        width: 73.5%;
    }
}


@media only screen and (min-width: 860px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 580px;
    }

    .sliderTxtBox {
        max-height: 220px;
    }

        .sliderTxtBox h1, .sliderTxtBox .header {
            font-size: 2.7em;
        }

        .sliderTxtBox h3 {
            font-size: 1.8em;
        }
}


@media only screen and (min-width: 860px) and (max-width: 1000px) {
    .mainSlide h1 {
        margin-top: 45px;
        font-size: 3.1em;
    }
}


@media only screen and (min-width: 900px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 600px;
    }
}


@media only screen and (min-width: 970px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        height: 630px;
    }
}
/* Tablet Layout: 1000px to 1020px.*/
#---------------------------Tablet {
}

@media only screen and (min-width: 1000px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/


    .Slider {
        height: auto;
    }

    .sliderBtnRight, .sliderBtnLeft {
        top: 50%;
    }

    .sliderTxtBox {
        top: 10%;
        max-width: 900px;
        max-height: 265px;
        margin-right: -400px;
        padding-left: 5px;
        right: 47%;
    }

    .cycle-pager {
        bottom: 20px;
    }

    .bultcircle {
        width: 11px;
        height: 11px;
        box-shadow: 1px 1px 2px #313131;
    }

    .cycle-pager-active {
        width: 14px;
        height: 14px;
    }

    .sliderBtnOver:hover {
        color: #0D71AD;
    }



    .sliderTxtBox h1, .sliderTxtBox .header {
        font-size: 2em;
    }

    .sliderTxtBox h3 {
        font-size: 2em;
    }


    .sliderTxtBox h1, .sliderTxtBox .header, .sliderTxtBox h3 {
        color: white !important;
        text-shadow: 1px 1px 1px #616161;
    }

    .slidercycle img {
        cursor: auto;
        filter: brightness(0.7);
        -webkit-filter: brightness(0.7);
        -moz-filter: brightness(0.7);
        -o-filter: brightness(0.7);
        -ms-filter: brightness(0.7);
    }



    .MainFlach_LeftTxtBox {
        display: block !important;
    }






    /* ---------start ProjectSolutions_02_FlachBox -----------*/
    .ProS_LeftBox {
        padding-bottom: 25px;
    }

    .Winazure {
        background-position: 0px 5px;
        max-width: 125px;
        height: 64px;
    }

    /* ---------start ProjectSolutions_02_FlachBox -----------*/

    /* ---------start LearnToday_03_FlachBox -----------*/
    .LerTo_SelctoptionBox li {
        margin-bottom: 0px;
    }

    .LerTo_SelctoptionBox {
        width: 74.8%;
    }

    .LerTo_Selctoption_Title {
        width: 21%;
    }

    .LerTo_labeloption {
        width: 70.5%;
    }
}


/* Desktop Layout: 1020px to a max of 1920px */
#---------------------------Desktop {
}

@media only screen and (min-width: 1070px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/
    .Slider {
        width: 100%;
        height: auto;
    }

    .bultcircle {
        width: 14px;
        height: 14px;
    }

    .cycle-pager-active {
        width: 17px;
        height: 17px;
    }

    .sliderBtnRight {
        font-size: 60px;
        font-weight: normal;
        right: 20px;
    }

    .sliderBtnLeft {
        font-size: 60px;
        font-weight: normal;
        left: 20px;
    }

    .sliderTxtBox {
        max-width: 922px;
        max-height: 265px;
        margin-right: -400px;
        padding-left: 20px;
        right: 47%;
    }


    .leftrobut {
        width: 9%;
        display: block;
        position: absolute;
        left: 20px;
        bottom: -7px;
    }

    /* ---------start ProjectSolutions_02_FlachBox -----------*/
    .Winazure {
        background-position: left 0px;
        max-width: 150px;
        height: 67px;
    }

    /* ---------start LearnToday_03_FlachBox -----------*/
    .LerTo_Selctoption_Title {
        margin-bottom: 0px;
    }



    .FooterSelaTitelBox {
        margin-bottom: 35px;
        margin-top: 0;
    }
}




@media only screen and (min-width: 1230px) {
    .Picture_HeaderTxtBoxContainer {
        right: 35%;
        margin-right: -400px;
        margin-left: 0;
        left: 0;
    }

    .MainFlach_LeftTxtBox {
        padding-bottom: 20px;
        padding-top: 15px;
    }
}

@media only screen and (min-width: 1350px) {
    /* --------------------------Start sliderTxtBox ---------------------------*/

    .sliderTxtBox {
        right: 36%;
        max-width: 960px;
    }

    .LerTo_Selctoption_Title {
        width: 19%;
    }

    .sliderTxtBox h1, .sliderTxtBox .header {
        font-size: 3.3em;
    }
}


@media only screen and (min-width: 1400px) {
    .leftrobut {
        bottom: -9px;
    }

    .mainSlide h1 {
        font-size: 3.2em !important;
    }
}

@media only screen and (min-width: 1700px) {
    .mainSlide h1 {
        font-size: 4.3em !important;
    }
}


@media only screen and (min-width: 1900px) {
    .leftrobut {
        bottom: -11px;
    }
}



.h6text {
    font-size: 0.8em;
    color: #555555;
}


.sliderBoxText {
    line-height: 1.5em;
    display: inline-block;
    margin-top: 15px;
}

.headerButton {
    margin-left: 30px;
}

.Props_Btn {
    max-width: 260px;
    cursor: pointer;
}



@media only screen and (min-width: 1070px)  {
    .sliderTxtBox {
        max-width: 922px;
    }
}



@media only screen and (max-width: 1000px) {
    .headerLink {
        display:inline-block !important;
    }

}